@charset "utf-8";
/* Font-Face */
html{margin:0; padding:0; width:100%; overflow-y:scroll; overflow-x:hidden;}
body{margin:0; padding:0; width:100%; font-family: 'Nanum Gothic',Dotum,Helvetica,AppleGothic,Sans-serif; font-size:13px; line-height:1; color:#808080;}
img{margin:0; padding:0;}
a, a img{border:none; outline:0; selector-dummy : expression(this.hideFocus=true); text-decoration:none;}
ul, ol, dt, dd, li {list-style-type:none;}
h1,h2, h3, h4 ,h5{padding:0px; margin:0px;}
hr {display: none;}
a:link    	     {color:#666666; text-decoration:none;}
a:visited 	     {color:#666666; text-decoration:none;}
a:active  	     {color:#fd6c02; text-decoration:none;}
a:hover          {color:#3f8dc2; font-weight:bold; text-decoration:none;}

legend, label.hidden{position: absolute; top: 0px; left: 0px; visibility:hidden; width:0; height:0; text-indent:-9999px; color:#808080;}
caption {visibility:hidden; width:0;height:0;text-indent:-9999px;color:#808080;}
input[type=submit] {border:0 none; padding:0; background:transparent; vertical-align:middle; color:#fff; font-size:0px; line-height:0px; cursor:pointer;}
input[type=button] {padding:0; vertical-align:middle; cursor:pointer;}
input.goSel {width:44px;height:20px; line-height:0px;}
div{color:#666666; margin:0; padding:0;}
textarea { border:1px solid #ccc; font-family:'Nanum Gothic',Dotum,AppleGothic,sans-serif; padding:3px 0 1px 3px;}
select, img {margin:0; padding:0;}

h2{margin:0 auto; padding-top:0px; padding-bottom:30px; text-align:left; text-align:center; font-size:24px; color:#ffffff; letter-spacing:-1px; font-weight:bold;}
h3{margin:0 auto; text-align:left; font-size:36px; color:#222222;  letter-spacing:-1px; font-weight:bold; letter-spacing:-2px;}
h4{padding-top:5px; margin-bottom:0px; padding-right:10px; font-size:16px; color:#1453a5; letter-spacing:-1px; font-weight:bold;}
h5{padding-top:5px; margin-bottom:10px; font-size:22px; color:#666666;}
span.bold { font-weight:bold;}

/*total*/
#wrap{position:relative; margin:0 auto; min-width:1050px; height:left !important;  min-height:100%; height:100%;}
#wrapmain{position:relative; margin:0 auto; width:100%; height:auto; min-height:1000px; !important;  height:100%;}
#header{position:relative; margin:0 auto; width:100%; height:125px; background:url(/files/images/top_bg.png) repeat-x top center;}
#container{position:relative; overflow:hidden; margin:0 auto; min-width:1040px; height:auto !important;  min-height:680px; height:100%;}
#footer{position:relative; clear:both; margin:0 auto;  bottom:0; width:100%; height:156px; background:#444e58;}

/* header */
#topmenu {position:relative; margin:0 auto; padding:0; width:1050px; height:80px;}
.util {float:right;  width:850px; color:#a7abb4; padding-top:10px; text-align:right; font-size:12px;}
.util a{color:#fff; margin-top:5px;}
.util a:hover{color:#b68655; text-decoration:none;}
.logo {margin:0; padding-top:0px; font-weight:bold; text-align:left; width:100%;}
input.tops {width:118px; height:25px; margin-top:3px;  color:#fff; border:0px; background:#52596b;}

/*foot*/
#footer_text {position:relative;  margin:0 auto;  width:100%; height:44px; border-bottom:1px solid #313a43;}
.ftext {margin:0  auto; padding-top:15px; height:44px; text-align:left; color:#999999; width: 1100px;}
.ftext a{margin:0  auto; color:#999999; letter-spacing:-1px; text-decoration:none; font-weight:bold;}
.ftext a:hover{text-decoration:none; color:#999999; font-weight:bold;}
#footer_copy  {position:relative;  margin:0  auto;  width: 1100px; height:90px; padding-top:15px;}
.flogo {margin:0  auto; float:left; text-align:left; color:#c9cace; height:90px;  padding-top:10px; width: 230px; letter-spacing:-1px;}
.fcopy {margin:0  auto; text-align:left; color:#999999; letter-spacing:0px; line-height:150%;}

/* 여백 */
.ml5  {margin-left:5px !important;}
.ml10  {margin-left:10px !important;}
.ml15  {margin-left:15px !important;}
.ml20  {margin-left:20px !important;}
.ml25  {margin-left:25px !important;}
.ml35  {margin-left:35px !important;}
.mtop5 {margin-top:5px !important;}
.mtop10 {margin-top:10px !important;}
.mtop15 {margin-top:15px !important;}
.mtop20 {margin-top:20px !important;}
.mtop25 {margin-top:25px !important;}
.mtop30 {margin-top:30px !important;}
.mtop35 {margin-top:35px !important;}
.mbottom5 {margin-bottom:5px !important;}
.mtop_m20 {margin-top:-20px !important;}

/* 메인페이지 */

#main_contents   {margin:0 auto; width:1050px;  text-align:center;}
.main_content    {margin:0; float:left; width:720px; min-height:500px;  margin-bottom:30px;}
.main_content_teacher {margin:0; float:left; width:720px;   margin-top:10px;}
.main_content_lecture {margin:0; float:left; width:720px;  margin-bottom:30px;}
.main_content_book {margin:0; float:left; width:720px;  margin-bottom:30px;}
.main_right   {margin:0; float:right; width:304px; margin-top:28px; min-height:300px;  margin-bottom:30px;}
.main_right_banner    {margin:0; float:right; width:304px; margin-top:0px; min-height:300px;}
.main_right_notice    {margin:0; float:right; width:304px; margin-top:0px;  margin-bottom:30px;}

p.main_title {font-size:26px; color:#333; text-align:left; width:100%; height:54px; padding-top:20px; letter-spacing:-1px;}

/* 강좌안내 */
.main_lecture {width:720px; height:295px; border-left:1px solid #ddd;  border-right:1px solid #ddd; border-bottom:1px solid #ddd; background:#ececec;}
.main_lecture_box{margin-left:40px; margin-top:20px;}

#mtab01 {margin:0; width:100%;  padding: 0; border:0; left:0px; top:0px; text-align:left; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.mtab01 li {float:left; margin:0; height:38px;  padding:7px; border-right:1px solid #ddd; text-align:left;}
.mtab01 li:hover,.tab li.sel{}
.mtab01.type01 {height:38px; margin-bottom:50px; margin:0; text-align:left;}
.mtab01.type01 ul{width:678px; margin:0; padding: 0px;}
.mtab01.type01 li{width:72px; padding:12px 8px; border-left:none; margin:0; text-align:center; font-weight:bold; font-size:14px;}
.mtab01.type01 li:first-child{border-left:1px solid #ddd; margin:0;}
.mtab01.type01 li:hover,.mtab01.type01 li.sel {margin:0;  padding:12px 8px; text-align:center; background:#353d4a; font-weight:bold; font-size:14px; border:none; color:#fff;}

/* 베스트교재 */
.main_book  {padding-left:5px; float:left; width:720px;  height:230px; border:1px solid #ddd; padding-top:0px;} 
p.main_book_title {font-size:24px; float:left; color:#333; text-align:left; width:98%; height:54px; padding-left:10px; padding-top:10px;  letter-spacing:-1px;}
span.main_book_more {margin:0; float:right;}


/*메인게시판탭*/
.main_board ul.nav-tabs {border-bottom: 1px solid #cccccc;}
.main_board ul.nav-tabs span{float:right; padding-top:13px; padding-right:5px; text-align:right;}
.main_board ul.nav-tabs > li.active > a{text-decoration:none; width:101px; float:left; padding-top:5px; font-size:15px; font-weight:bold; color:#fff;  background:#353d4a; border:1px solid #353d4a;}
.main_board ul.nav-tabs > li.active > a:hover{color:#fff;  background:#353d4a; border:1px solid #353d4a;}
.main_board ul.nav-tabs > li > a {width:116px; float:left; padding-top:5px; height:36px; font-size:15px; font-weight:bold; color:#666666;  background:#ffffff; border: 1px solid #cccccc;}
.main_board ul.nav-tabs > li > a:hover{color:#fff; background:#353d4a; border:1px solid #353d4a;}

/*메인게시판*/
.main_board  {float:left; width:304px; height:200px; padding-top:20px;}
.main_board:first-child {margin:0;}
.btop {width:304px;}
.btop .bleft {width:101px; float:left; padding-top:5px; height:37px; font-size:15px; color:#fff; font-weight:bold; background:#353d4a;}
.btop .bleft a{text-decoration:none; color:#fff;}
.btop .bleft a:hover{color:#b68655;}
.btop .bright {width:243px; margin-left:61px;  height:37px; font-size:15px; border-bottom:1px solid #353d4a;}
.btop .bright .btap {width:101px; float:left; padding-top:5px; margin-left:3px; height:36px; font-size:15px; color:#fff; font-weight:bold; background:#a99886;}
.btop .bright .btap a{text-decoration:none; color:#fff;}
.btop .bright .btap a:hover{color:#353d4a; text-decoration:none;}
.btop .bright img{float:right; padding-top:13px; padding-right:5px; text-align:right;}
.bbody {width:304px; min-height:70px;}
.bbody a:hover{text-decoration:none;}
.bbody .bgallery {float:left;  margin-right:21px; width:100px; padding-top:20px;}
.bbody .bgallery:last-child  {margin:0;}
.bbody .imgboard {width:100%; padding-top:20px;}
.bbody .imgboard img{float:left; margin-right:20px;}
.bbody .imgboard .board_text{color:#666666; text-align:left; height:60px;}
.bbody .bboard  {width:100%; padding-top:15px;}
.bbody .bboard .btext{float:left; width:100%;  text-align:left; padding-left:15px; color:#666666; background:url('/user_data/data/images/main_notice_icon.jpg')no-repeat 5px 13px; line-height:200%;}
.bbody .bboard .btext span{float:right;  text-align:right; padding-right:10px; width:100px; font-size:13px; color:#afafaf; letter-spacing:-1px;  line-height:160%;}


/*sub*/
#subdepth {position:relative; margin:0 auto; width:100%; height:30px; float:right; text-align:left; border-bottom:1px solid #ddd;}
#subdepth .depth {margin:0 auto; width:1050px; height:20px; text-align:right; padding-top:7px; padding-right:33px;}
#sub {position:relative; margin:0 auto; width:1050px; height:100%;}
#sub_content_full {margin:0 auto; float:left; padding:35px 0px 30px 0px; width:100%;}
#sub_content {position:relative; margin:0 auto; float:left; padding:35px 30px 30px 30px; width:860px;}
.section {margin:0 auto; padding-top:30px;}
.sub_title {font-size:15px; font-weight:bold; color:#333; text-align:left; width:100%; padding-bottom:10px;}
.content {margin:0 auto; padding-top:30px; width:100%;}

.rgt {float:right; padding-left:20px;}
.lft {float:left; padding-right:20px;}
.full_img{margin:0 auto; margin-top:20px;}

.img_small_section{margin-top:20px;overflow:hidden;}
.img_small_section.first{margin-top:20px !important;overflow:hidden;}
.img_small_section:first-child{margin-top:0;}

.table.t_board td {vertical-align: middle;}
.box {border-top:1px solid #555; padding-top:20px;}
p.joindrop{margin-top:7px; color:#ba0000;}

/* 강좌탭 */
.detail_tap {width:100%; border-bottom:solid 0px #ddd; }
.detail_tap .nav > li > a{padding:8px 0px; margin:0; border:1px solid #eeeeee; height:43px;}

ul.course-tap {margin-bottom:50px; }
ul.course-tap > li {border-top:2px solid #282828;}
ul.course-tap > li.active > a{background:#ececec; color:#282828;}
ul.course-tap > li.active > a:hover{background:#ececec; color:#282828;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{background:#ececec;}
.btn-taps li{border-top:2px solid #282828; width:25%;}

/* 강좌버튼 */
.btn_box{margin-top:20px;}
.btn-cart{background-color:#48aee4; border-color:#48aee4; border-radius:4px; width:49%; margin-right:1%; height:40px;}
.btn-buy{border-radius:4px; background-color:#1e5bc2; color:#f9f9f9; border:1px solid #ededed; height:40px;}
.btn:hover,.btn:focus,.btn.focus{color: #666666;  text-decoration: none;}

/* 회원탈퇴 */
.join_drop{width:100%; text-align:right; height:30px;}
.join_drop_btn{float:right; text-align:right; width:80px; border-radius:20px; background:#dfdfdf; color:#000000; font-size:13px; padding:5px 14px;}


/* 통합검색 */
.tword-box {margin:0 auto; text-align: center; padding:0px;	height:84px; width: 660px;}
span.serch-title {font-size: 36px; font-weight: bold; color: #143a82; top: 0px;	float:left; margin-right:10px;	height:44px; padding:0px;}
.tword {width: 450px; height: 44px; border: 0px; font-size: 18px;  outline: 0 none;  box-shadow: none;  padding-left: 8px;  border: #143a82 2px solid;	line-height:20px;}
.tword-input {padding:0px;	margin:0px;	height:44px; float:left;}
.tword-button {padding:0px;	margin:0px;	height:44px; float:left;}
.btn-tword {margin-left: 0px;}


/* 서브메뉴 가로형 */
.submenu_list {margin:0 auto; margin-bottom: 20px; margin-top: 20px; width:1050px;}
.btn-submenu { margin: 3px; background: #FFF; border:1px solid #dadada; font-size: 14px; border-radius:3px;}
.btn-submenu:hover {border:1px solid #cacaca; background-color:#f9f9f9; color: #333;}
.btn-submenu.focus {color: #ffffff; background-color: #2774ae; border: 0; border-radius: 3px;}

/* 3차메뉴 가로형 */
.depth3_list {border-bottom: 1px solid #ddd; margin-top: 30px;}
.btn-depth3 {background-color: #fff; border: 0; color: #333; font-weight: bold;}
.btn-depth3.focus {background-color: #f6f6f6; border: 0; color: #333; outline: none; font-weight: bold;}
.btn-depth3:hover {background-color: #fefaef; color: #333; font-weight: bold;}

.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus {outline: thin dotted;  outline: 0px auto -webkit-focus-ring-color;  outline-offset: -2px;}